@charset "UTF-8";

/* style */
.banner-svg-icon .column a{
    max-width: 65px;
    display: block;
}
.banner-svg-icon .column a img{
    width: 100%;
    max-width: auto;
    max-width: initial;
}

a.header-campaign-label,
.header-campaign-label{
    display: block;
    text-align: center;
    color: #fff;
    background-color: #D70027;
    padding: 0.5em 0px;
    text-decoration: none;
    transition: all .25s ease-out;
    font-size: 110%;
}
.header-campaign-label span{
    display: inline-block;
    padding: 0px 0.6em;
}
.header-campaign-label span:last-child{
    text-decoration: underline;
}
a.header-campaign-label:hover,
.header-campaign-label:hover{
    opacity: 0.8;
}

@media screen and (min-width:768px) {
    .message_cell.egg {
        width: 33% !important;
        padding: 0 15px 30px !important;
    }
}

.section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide04 .mainvisual-main {
    background-image: url("../img/home/img-mainvisual04.png");
    background-color: #7ebadf;
    background-repeat: no-repeat;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
}

@media only screen and (max-width: 768px) {
    .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide04 .mainvisual-main {
        background-image: url("../img/home/img-mainvisual04-sp.png");
        -moz-background-size: cover;
        background-size: cover;
    }
}

#teikibin {
    margin-bottom: 30px;
}

#teikibin a:hover img {
    opacity: 0.8;
}

/* 20200316修正　css */
.menu-items_wrap{
    display: flex;
    justify-content: space-between;
}
.menu-items_wrap .menu-items{
    max-width: 55%;
    flex-wrap: wrap;
}
.section--inner .menu-items_wrap .menu-items .column{
    width: 25%;
    margin: 0 22px;
}
.menu-items_wrap  .menu-items_banner{
    max-width: 45%;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}
.menu-items_wrap  .menu-items_banner img{
    margin-bottom: 30px;
    margin-left: 20px;
    width: 90%;
}
.pc_block{
    display: block;
}

@media only screen and (max-width: 768px) {
    .menu-items_wrap{
        flex-wrap: wrap;
    }
    .menu-items_wrap .menu-items{
        max-width: 100%;
    }
    .menu-items_wrap  .menu-items_banner{
        max-width: 100%;
        width: 100%;
        margin-top: 30px;
    }
    .menu-items_wrap  .menu-items_banner img{
        width: 100%;
        margin-left: 0;
    }
    .pc_block{
        display: none;
    }
    .banner-svg-icon_wrap{
        justify-content: center;
    }
}

.saladchicken-flow .saladchicken-contents.type-2019{
    border-left: 7px solid #C6DD81;
    border-bottom: 7px solid #C6DD81;
    border-radius: 0 0 0 24px;
    padding-left: 30px;
    margin-left: 40px;
}
.saladchicken-flow .saladchicken-contents.type-2019 .label-year{
    left: -40px;
    top: -18px;
}
@media only screen and (max-width: 768px) {
    .saladchicken-flow .saladchicken-contents.type-2019{
        margin-left: 10px;
        border-radius: 0;
    }
    .saladchicken-flow .saladchicken-contents.type-2019 .label-year{
        left: -18px;
    }
}
.saladchicken-flow .saladchicken-contents.type-2020{
    -webkit-box-ordinal-group: 12;
    -webkit-order: 11;
    -moz-box-ordinal-group: 12;
    -ms-flex-order: 11;
    order: 11;
    width: -webkit-calc(48% - 10px);
    width: -moz-calc(48% - 10px);
    width: calc(48% - 10px);
    margin-left: 10px;
    border-top: 7px solid #C6DD81;
    margin-top: -7px;
}



.second.page_twitter-terms .section h1, .second.page_twittercampaign-terms .section h1, .second.page_twittercoupon-terms .section h1, .second.page_icp-terms .section h1{
    color: #D70027;
    border-color: #D70027;
    text-align: center;
    border-top-width: 1px;
    border-top-style: solid;
}
.second.page_twitter-terms .section h2, .second.page_twittercampaign-terms .section h2, .second.page_twittercoupon-terms .section h3, .second.page_icp-terms .section h3{
    margin: 5.5em 0 1em;
    padding: 10px 0;
    font-weight: 600;
    text-align: center;
    line-height: 1.4em;
    font-size: 17px;
    font-size: 1.7rem;
    color: #D70027;
    border-top: 1px solid #D70027;
}
body.page_company table.decoration tr th{
    width: 30%;
}
@media only screen and (max-width: 640px){
    body.page_company table.decoration tr th{
        width: 100%;
    }
}
.section.section-hero .swiper-container .swiper-wrapper .swiper-slide .mainvisual-contents .mv-title{
    color: #fff;
}
.section.section-hero .swiper-container .swiper-wrapper .swiper-slide a{
    text-decoration: none;
}
.section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide05 .mainvisual-main{
    background-image: url(../img/home/img-mainvisual05.png);
    background-color: #7ebadf;
    background-repeat: no-repeat;
    -moz-background-size: auto 100%;
    background-size: auto 100%;
}
@media only screen and (max-width: 768px){
    .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide05 .mainvisual-main{
        background-image: url(../img/home/img-mainvisual05-sp.png);
        background-size: cover;
    }
}

  .header-news{
    font-size: 16px;
    padding: 10px 0;
    background-color: #D70027;
    text-align: center;
    bottom: 0;
    left: 0;
  }
  .header-news p{
    margin-bottom: 0;
    font-weight: bold;
    color: #fff;
  }
  .page .header-news{
    display: none;
  }
  .menu-items_wrap .menu-items{
    justify-content: flex-start;
  }
  .menu-items_wrap .menu-items .column{
    margin: 0 3px;
  }
  .second.page_nanbudori_test .section h1{
    color: #E7380D;
  }
  body.page_nanbudori_test .topic_title{
    color: #E7380D;
  }
  body.page_nanbudori_test .post_title{
    color: #E7380D;
  }
  body.page_nanbudori_test .readmore{
    color: #E7380D;
  }
.page_menu_image4{
      padding: 20px 90px 30px 0;
      background-image: url(/assets/themes/amatake/img/nanbudori/icon_akadori.png);
      background-size: 60px;
      background-position-y: center;
  }
    body.page_iwategamo .page_menu_image4, body.page_iwategamo_test .page_menu_image4{
      padding: 20px 90px 30px 0;
      background-image: url(/assets/themes/amatake/img/iwategamo/icon_zeppinkamo.png);
      background-size: 60px;
      background-position-y: center;
      height: 130px;
  }
  .page_menu_image4.iwategamo li{
    width: 33%;
  }

  
  .saladchicken-flow .saladchicken-contents.type-2019{
    border-bottom: none;
  }
  .saladchicken-flow .saladchicken-contents.type-2020{
    width: calc(50% - 10px);
    border-right: 7px solid #C6DD81;
    border-bottom: 7px solid #C6DD81;
    border-radius: 0 24px 24px 0;
    margin-left: 0;
  }
  .saladchicken-flow .saladchicken-contents.type-2019_2{
    border-right: none;
    border-radius: 0;
    margin-left: 10px;
    border-bottom: none;
  }
  .saladchicken-flow .saladchicken-contents.type-2021{
    order: 13;
    padding: 40px 0 20px 65px;
    border-top: 7px solid #C6DD81;
    border-left: 7px solid #C6DD81;
    margin-bottom: 50px;
    margin-left: 60px;
    top: -7px;
    border-radius: 24px 0 0 0;
  }
  .saladchicken-flow .saladchicken-contents.type-2021:before {
    display: block;
    visibility: visible;
    top: -16px;
    right: 65px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .saladchicken-flow .saladchicken-contents.type-2021 .label-year{
    left: 81px;
    top: -17px;
  }
  .saladchicken-flow .img-wrap.type-2021_1{
    vertical-align: bottom;
  }
  .saladchicken-flow .img-wrap.type-2021_2 img{
    width: 110%;
  }
  .saladchicken-flow .saladchicken-contents.type-2022_1{
    border-right: none;
    border-bottom: none;
    border-radius: 0;
    margin-left: 220px;
    width: calc(20% - 10px);
    order: 14;
  }
  .saladchicken-flow .saladchicken-contents.type-2022_2{
    width: calc(50% - 10px);
    border-right: none;
    border-bottom: none;
    border-top: none;
    border-radius: 0 24px 24px 0;
    margin-left: 0;
    order: 15;
  }
  .saladchicken-flow .saladchicken-contents.type-2022_2 .label-year{
    top: -12px;
  }
  .saladchicken-flow .saladchicken-contents.type-2022_2 .type-2010-1{
    width: 150px;
  }
  .saladchicken-flow .saladchicken-contents.type-2022_3{
    order: 12;
  }
  .saladchicken-flow .saladchicken-contents.type-2022_4{
    order: 13;
  }
  @media only screen and (max-width: 768px){
    .saladchicken-flow .saladchicken-contents.type-2020{
      margin-left: 10px;
    }
    .saladchicken-flow .saladchicken-contents.type-2021{
      margin-left: 10px;
      border-radius: 0px;
      padding: 45px 0 20px 15px;
    }
    .saladchicken-flow .saladchicken-contents.type-2021:before {
      content: none;
    }
    .saladchicken-flow .saladchicken-contents.type-2021 .label-year{
      left: -18px;
      top: 0;
    }
    .saladchicken-flow .img-wrap.type-2021_2{
      top: 50px;
      left: 210px;
      width: 100px;
    }
    .saladchicken-flow .img-wrap.type-2021_2 img{
      width: 100%;
    }

    .saladchicken-flow .saladchicken-contents.type-2022_1{
      order: 23;
    }
    .saladchicken-flow .saladchicken-contents.type-2022_2{
      order: 24;
    }
    .saladchicken-flow .saladchicken-contents.type-2022_3{
      order: 21;
    }
    .saladchicken-flow .saladchicken-contents.type-2022_4{
      order: 22;
    }
  }

  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide01{
    background-color: #fff;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide01 .mainvisual-main{
    background-image: url(/assets/themes/amatake/img/home/img-mainvisual01_2021.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide01 .mainvisual-contents{
    background-color: #D70027;
    padding: 11px 0 20px;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide02{
    background-color: #fff;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide02 .mainvisual-main{
    background-image: url(/assets/themes/amatake/img/home/img-mainvisual02_2022.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-color: #fff;
  }
 .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide02 .mainvisual-contents{
    background-color: #023A80;
    padding: 11px 0 20px;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide03{
    background-color: #5A1F67;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide03 .mainvisual-main{
    background-image: url(/assets/themes/amatake/img/home/img-mainvisual03_2021.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-color: #5A1F67;
  }
  .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide03 .mainvisual-contents{
    background: linear-gradient(180deg, #D5CA73 0%, #D5CA73 40%, #231815 40%, #231815 100%);
    padding: 11px 0 20px;
  }


  @media only screen and (max-width: 768px){
    .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide01 .mainvisual-main{
      background-image: url(/assets/themes/amatake/img/home/img-mainvisual01_sp_2021.png);
    }
    .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide02 .mainvisual-main{
      background-image: url(/assets/themes/amatake/img/home/img-mainvisual02_sp_2022.png);
    }
    .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide03 .mainvisual-main{
      background-image: url(/assets/themes/amatake/img/home/img-mainvisual03_sp_2021.png);
    }
    .section.section-hero .swiper-container .swiper-wrapper .swiper-slide.type-slide03 .mainvisual-contents{
      background: linear-gradient(180deg, #D5CA73 0%, #D5CA73 50%, #231815 50%, #231815 100%);
    }
  }

.second .section.recipe_saladchicken .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.second .section.recipe_saladchicken .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.page_saladchicken-fan .banner_wrap{
  max-width: 680px;
  margin: 10px auto 0;
}
.page_saladchicken-fan .banner_two-col{
  display: flex;
}
.page_saladchicken-fan .banner_two-col p:first-child{
  flex: 50%;
  max-width: 50%;
  padding-right: 10px;
}
.page_saladchicken-fan .banner_two-col p:last-child{
  flex: 50%;
  max-width: 50%;
  padding-left: 10px;
  text-align: center;
}
.page_saladchicken-fan .banner_two-col p img {
  width: 100%;
}

.page_saladchicken-fan .banner_wrap p img.pc-block{
  display: block;
}
.page_saladchicken-fan .banner_wrap p img.sp-block{
  display: none;
}
@media only screen and (max-width: 480px){
  .page_saladchicken-fan .banner_wrap p img.pc-block{
    display: none;
  }
  .page_saladchicken-fan .banner_wrap p img.sp-block{
    display: block
  }
}

.second.page_shop_list .banner_wrap{
  max-width: 680px;
  margin: 10px auto 0;
}
.second.page_shop_list .banner_wrap p img.pc-block{
  display: block;
}
.second.page_shop_list .banner_wrap p img.sp-block{
  display: none;
}
@media only screen and (max-width: 480px){
  .second.page_shop_list .banner_wrap p img.pc-block{
    display: none;
  }
  .second.page_shop_list .banner_wrap p img.sp-block{
    display: block;
  }
}

/* 20210909 レシピ　修正 */
.material_wrap .material_title{
  display: inline-block;
  text-align: center;
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 20px;
  margin: 30px 0 12px;
  line-height: 1;
  width: 221px;
}
@media only screen and (max-width: 640px){
  .material_wrap .material_title{
    width: 90%;
  }
}
.second .section.recipe_nanbudori .material_wrap .material_title{
  background-color: #E7380D;
}
.second .section.recipe_saladchicken .material_wrap .material_title{
  background-color: #009E41;
}
.second .section.recipe_iwategamo .material_wrap .material_title{
  background-color: #A61D46;
}
.second .section.recipe_soup .material_wrap .material_title{
  background-color: #E9473F;
}
.material_wrap .material_content{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.material_wrap .material_content .material_detail{
  flex: 32%;
  max-width: 32%;
  text-align: center;
  margin-bottom: 20px;
  padding: 2px;
}
@media only screen and (max-width: 640px){
  .material_wrap .material_content .material_detail{
    flex: 100%;
    max-width: 100%;
  }
}
/*.material_wrap .material_content .material_detail .material_img img{
  max-width: 180px;
}*/
.material_wrap .material_content .material_detail .material_name{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.2;
}
.material_wrap .material_content .material_detail .material_link a{
  text-align: center;
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px 20px;
  margin: 30px 0 12px;
  background-color: #E7380D;
  text-decoration: none;
}
@media only screen and (max-width: 640px){
  .second .section .recipe_content {
    padding: 0px 0 0;
  }
}

body.page_jobs .section .jobs_all .jobs_box.job09 .thumbnail:after{
  padding-top: 100%;
}

.page_amatake .page_menu_text li{
  width: 19%;
  padding: 0px 0px;
}
@media only screen and (max-width: 640px){
  .page_amatake .page_menu_text li{
    width: 49%;
    padding: 0px 0px;
  }
}

.saladchicken-flow .saladchicken-contents.type-2021-02{
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-radius: 0;
  top: 7px;
  left: 80px;
}

.saladchicken-flow .saladchicken-contents.type-year-top .label-year{
  z-index: 10;
}
.saladchicken-flow .saladchicken-contents.type-2021-02 .flex{
  flex-wrap: nowrap;
  width: 120%;
}
.saladchicken-flow .saladchicken-contents.type-2022{
  border-left: 7px solid #C6DD81;
  left: 30px;
  padding-left: 30px;
}
.saladchicken-flow .saladchicken-contents.type-2022 .label-year{
  left: -38px;
}


@media only screen and (max-width: 768px){
  .saladchicken-flow .saladchicken-contents.type-2021-02{
    order: 20;
    left: 0px;
  }
  .saladchicken-flow .saladchicken-contents.type-2021-02 .flex{
    flex-wrap: wrap;
    width: 100%;
  }
  .saladchicken-flow .saladchicken-contents.type-2022{
    order: 21;
    left: 0px;
    padding: 45px 0 20px 15px;
  }
  .saladchicken-flow .saladchicken-contents.type-2022 .label-year{
    left: -18px;
  }
}

.gift-banner{
  padding-bottom: 1em;
}
.gift-banner .pc-block{
  display: block;
}
.gift-banner .sp-block{
  display: none;
}
@media only screen and (max-width: 768px){
  .gift-banner .pc-block{
    display: none;
  }
  .gift-banner .sp-block{
    display: block;
  }
}


